RubyGems Navigation menu

bundler_ext 0.2.0

Simple library leveraging the Bundler Gemfile DSL to load gems already on the system and managed by the systems package manager (like yum/apt)

Versions:

  1. 0.4.0 - March 14, 2014 (13 KB)
  2. 0.3.2 - November 21, 2013 (9.5 KB)
  3. 0.3.1 - July 22, 2013 (8.5 KB)
  4. 0.3.0 - January 15, 2013 (7.5 KB)
  5. 0.2.0 - November 28, 2012 (10.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jason Guiditta

Owners:

B3287196d240fccdf75f64c1d592a640Bcded85aae783cf2619ad6525d4826d8

Total downloads 5,524

For this version 973

Show all versions (6 total)

Required Ruby Version: None

Licenses:

ASL 2.0

Gemfile:
gem 'bundler_ext', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install bundler_ext -v 0.2.0 = Copy to clipboard Copied!

Links: